Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ReqOptSumScorer.h File Reference
`#include "Scorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ReqOptSumScorer
| A Scorer for queries with a required part and an optional part. Delays skipTo() on the optional part until a score() is needed. This Scorer implements Scorer#skipTo(int32_t). More...

## Namespaces

| Lucene

clucene.sourceforge.net